### Property

# WebKit Settings:default-charset

#### Declaration

    property default-charset: utf8 [ read, write, construct ]

#### Description [src]

The default text charset used when interpreting content with an unspecified charset.

Type: | `gchar*`

Setter method | `webkit_settings_set_default_charset()`
Getter method | `webkit_settings_get_default_charset()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no